@charset "utf-8";
/* Mobile overrides */
/* -- iPad and large phones -- */
@media screen and (max-width: 980px) {
	.wrapper{width:94%; padding:0 10px;}
	.moduletable_breadcrumbs{display:none;}
	body #front_top .moduletable{margin:20px auto; float:none;}
	.moduletable_newproducts{display:none;}
	.page_content_right{display:none;}
	.page_content_left{width:100%;}
	
	
	
	/*#footer_container{display:none;}*/
	
}
/* -- iphone and android smaller devices -- */
@media screen and (max-width: 900px) {

	#header{height:auto; position:relative; margin-bottom:25px;}
	.moduletable_auhinnapood_logo{width:100%; text-align:center;}
	.moduletable_language{margin:15px 0 0 10px; position:absolute; top:0px; left: 0px;}
	.moduletable_language ul li{display:block; floaT:none; }
	.moduletable_language ul li a{margin-bottom:10px;}
	.moduletable_menu{display:none;}
	#navigation{height:auto; min-height:72px;}
	.moduletable_mobilefullimage{display:block;}
	.moduletable_mobilemenu #menu1{width:100%; margin-bottom:15px;}
	.moduletable_mobilemenu{display:none;}
	.moduletable_mobilemenu #menu1 li{width:100%; background-image:none; display:block; float:left; text-align:center; padding:0 0 0 0 !important;}
	.moduletable_mobilemenu #menu1 li a{padding:8px 0 7px 0 !important; margin:6px 0; width:100%; float:left;}
	.moduletable_footernav{width:100%; text-align:center;}
	#footer_navigation{height:auto; margin-bottom:30px;}
	.open_big{display:none;}
	.moduletable_footernav.last h3{margin-left:0px;}
	.moduletable_productmenu{display:none !important;}
}

@media screen and (max-width: 700px) {

	#front_top, .moduletable_fb-box{display:none;}
	.search_results{width:100%;}
	.result-text{width:90%;}
	#jpages_id{width:100%;}
	.next_cat{float:right; left:auto; width:auto;}
	.nav_span{display:none;}
	.product_item_left{margin:0 auto; float:none;}
	.product_item_right{margin:0 auto; float:none; position:relative; top:25px;}
	.product_item_right .ask_more{right:-96px;}
	.product_item{margin-bottom:40px;}
	#related_products .product_view_item:nth-child(odd){float:left;}
	#related_products{margin:0 auto; float:none; width:317px;}
	#content table tr th:nth-child(3), #content table tr td:nth-child(3){display:none;}
	#form-order .control-group .control-label{width:auto;}
	#form-order .controls{margin:0 0 0 0; clear:both;}
	#form-order{float:left; margin-left:17px;}
}

@media screen and (max-width: 570px) {

	#content table tr th:nth-child(7), #content table tr td:nth-child(7){display:none;}
	
}

@media screen and (max-width: 500px) {

	.moduletable_media .media a{font-size:12px;}

	.moduletable_language ul li{display:inline; floaT:left; }
	.moduletable_auhinnapood_logo{margin:50px 0 0 0;}
	.cats_view_item{width:97%;}
	.moduletable_googlemaps{width:100%;}
	.moduletable_googlemaps iframe{width:100%; float:left;}
	.product_item_right .ask_more{display:none;}
	
	#content table tr th:nth-child(2), #content table tr td:nth-child(2){width:83px !important;}
	#content table tr th:nth-child(4), #content table tr td:nth-child(4){width:71px !important;}
	#content table tr th:nth-child(5), #content table tr td:nth-child(5){width:63px !important;}
	#content table tr th:nth-child(6), #content table tr td:nth-child(6){width:54px !important;}
	
	.total_sum h6{margin-left: 60px;}
	
	.btn-primary.validate{left:auto;}
	
	.fill_all_fields{top:22px; float:left; right:12px;}
	
	.moduletable_sisenebuttonfront a, .moduletable_valjubuttonfront a{padding:8px 35px 9px 17px;}
	
}